/**
 * Text Domain: rrr-child-theme
 * Theme Name: RRR Child Theme
 * Description: Child Theme for RRR
 * Template: Divi
 * Version: 1.0.0
 * Author: Ahamo Digital
 * Author URI: https://ahamo.com.au
 * License: GPLv2 or later
 *
 * Theme Styles are in the assets/css folder,
 * this file is only used for theme initialization
 *
 * This file is generated automagically by the
 * build system. To edit theme styles use the files
 * in the "dev theme", in the assets/scss folder
 *
 * See more at:
 * https://github.com/MozaikAgency/wp-theme-starter
 *
 */
@media only screen and (max-width: 1690px) {
    .shrinktable input{
        width:150px;
    }
}
@media only screen and (max-width: 1550px) {
    .shrinktable input{
        width:100px;
    }
}
@media only screen and (max-width: 1230px) {
    .shrinktable input{
        width:50px;
    }
}
@media only screen and (max-width: 1100px) {
    .shrinktable input{
        width:50px;
    }
}
@media only screen and (max-width: 800px) {
    .shrinktable input, .page-id-2508 .wprt-container .table>tbody>tr>td input{
        width:200px;
    }
    .shrinktable td, .page-id-2508 .wprt-container .table>tbody>tr>td{
        display:block;
        text-align:left !important;
    }
    .shrinktable td, .page-id-2508 .wprt-container .table{
        width: 100% !important;
    }
    .page-id-2508 .wprt-container .table-responsive{
        overflow:hidden;
    }
}